/*
Theme Name: Beclinic
Template: hello-elementor
*/
@media only screen and (max-width: 479px) {
	.single-post p > img.alignleft {
		width: 100%;
		margin-bottom: 1rem;
	}
}

/* fix contenitore logo per link prenotazione */
body .site-header .site-branding {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


